<p class="topic">
Set Role
</p>

<p class="text">
Use this dialog box to edit a role of an entry.
</p>

<p class="text">
<b>Managed Roles Tab.</b> This tab displays the managed roles to which this entry belongs. To add a new role, click Add and select an available role from the Role Selector window. To remove a role, select it and click Remove. 
</p>

<p class="text">
<b>Other Roles Tab.</b> This tab displays the filtered and nested roles to which the entry belongs. Click Edit to make changes to the filtered or nested roles of the entry. 
</p>
